Description

Subtlext::Tray has a focus method, which could be useful to access them using Grabs, if tray icons expected key events... and they
don't.

10:31:23 @Qunexist fauno: That is what I told you to your request of focussing a tray - this is
pointless. Tray icons normally don't expect focus without click.

10:31:45 & fauno remembers

10:33:18 @unexist I can try to add a click method like: Subtlext::Tray['foo'].click

10:33:57 fauno mouseless freaks will remember your name, unexist :D

History

#1 - 03/14/2010 09:35 PM - Christoph Kappel

- Assignee set to Non member users

#2 - 03/16/2010 11:09 PM - Christoph Kappel

- Status changed from Unconfirmed to Confirmed

#3 - 03/16/2010 11:09 PM - Christoph Kappel

- Status changed from Confirmed to Feedback

#4 - 03/17/2010 08:23 PM - Christoph Kappel
- Status changed from Feedback to Added
